ea.bog.Dashboard: "Accueil"
ea.bog.ActivityArea: "Secteur d'activité"
ea.bog.ActivityArea.s: "Secteur d'activité"
ea.bog.ActivityArea.p: "Secteurs d'activités"
ea.bog.SubscriptionLevel: "Abonnements"
ea.bog.SubscriptionLevel.s: "Abonnements"
ea.bog.SubscriptionLevel.p: "Abonnements"
ea.bog.Business: "Entreprise"
ea.bog.Business.s: "Entreprise"
ea.bog.Business.p: "Entreprises"
ea.bog.BusinessUpdate: "Entreprise > Modification"
ea.bog.BusinessUpdate.s: "Entreprise > Modification"
ea.bog.BusinessUpdate.p: "Modifications d'entreprise"
ea.bog.Building: "Bâtiment"
ea.bog.Building.s: "Bâtiment"
ea.bog.Building.p: "Bâtiments"
ea.bog.Mobility: "Mobilités"
ea.bog.Mobility.s: "Mobilité"
ea.bog.Mobility.p: "Mobilités"
ea.bog.Config: "Configuration"
ea.bog.Config.s: "Configuration"
ea.bog.Config.p: "Configurations"
ea.bog.JobOffer: "Offre d'emploi"
ea.bog.JobOffer.s: "Offre d'emploi"
ea.bog.JobOffer.p: "Offres d'emploi"
ea.bog.Park: "Parc"
ea.bog.Park.s: "Parc"
ea.bog.Park.p: "Parcs"
ea.bog.Post: "Article/Actualité"
ea.bog.Post.s: "Article/Actualité"
ea.bog.Post.p: "Articles/Actualités"
ea.bog.RealEstate: "Offre immobilière"
ea.bog.RealEstate.s: "Offre immobilière"
ea.bog.RealEstate.p: "Offres immobilière"
ea.bog.UserPro: "Utilisateurs"
ea.bog.UserPro.s: "Utilisateur"
ea.bog.UserPro.p: "Utilisateurs"
ea.bog.UserAdmin: "Administrateurs"
ea.bog.UserAdmin.s: "Administrateur"
ea.bog.UserAdmin.p: "Administrateurs"
ea.bog.ResetPasswordRequest: "Réinitialisations MDP"
ea.bog.ResetPasswordRequest.s: "Réinitialisations MDP"
ea.bog.ResetPasswordRequest.p: "Réinitialisations MDP"
#
ea.boe.Dashboard: "Accueil"
ea.boe.Business: "Mon entreprise"
ea.boe.Business.s: "Mon entreprise"
ea.boe.Business.p: "Mon entreprise"
ea.boe.Post: "Actualités"
ea.boe.Post.s: "Actualité"
ea.boe.Post.p: "Actualités"
ea.boe.JobOffer: "Offres d'emploi"
ea.boe.JobOffer.s: "Offre d'emploi"
ea.boe.JobOffer.p: "Offres d'emploi"
ea.boe.RealEstate: "Offres immobilière"
ea.boe.RealEstate.s: "Offre immobilière"
ea.boe.RealEstate.p: "Offres immobilière"
ea.boe.UserPro: "Utilisateurs"
ea.boe.UserPro.s: "Utilisateur"
ea.boe.UserPro.p: "Utilisateurs"
#
BusinessListFilterType.business.label: "Qui... ?"
BusinessListFilterType.business.placeholder: "Qui... ?"
BusinessListFilterType.activity.label: "Secteur d'activité"
BusinessListFilterType.activity.placeholder: "Tous"
BusinessListFilterType.building.label: "Bâtiment"
BusinessListFilterType.building.placeholder: "Tous"
#
ContactFormType.name.label: "Nom ou Entreprise"
ContactFormType.name.placeholder: "Nom ou Entreprise"
ContactFormType.email.label: "Adresse e-mail"
ContactFormType.email.placeholder: "Adresse e-mail"
ContactFormType.contactType.label: "Objet"
ContactFormType.contactType.placeholder: "Objet"
ContactFormType.message.label: "Message"
ContactFormType.message.placeholder: "Message"
#
JobOfferListFilterType.business.label: "Qui... ?"
JobOfferListFilterType.business.placeholder: "Qui... ?"
JobOfferListFilterType.contractType.label: "Type de contrat"
JobOfferListFilterType.contractType.placeholder: "Tous"
#
PostListFilterType.business.label: "Qui... ?"
PostListFilterType.business.placeholder: "Qui... ?"
PostListFilterType.postType.label: "Catégorie"
PostListFilterType.postType.placeholder: "Toutes"
#
RealEstateListFilterType.business.label: "Qui... ?"
RealEstateListFilterType.business.placeholder: "Qui... ?"
RealEstateListFilterType.type.label: "Type de biens"
RealEstateListFilterType.type.placeholder: "Tous"
#
reset_password.request.title: Réinitialiser votre mot de passe
reset_password.request.text: <p><small>Entrez votre adresse e-mail et nous vous enverrons un lien pour réinitialiser votre mot de passe.</small></p>
reset_password.request.submit: Envoyer un e-mail de réinitialisation du mot de passe
reset_password.email.userAdmin.title: Demande de réinitialisation du mot de passe
reset_password.email.userAdmin.text: |
    <h1>Bonjour</h1>
    <p>Vous avez effectué une demande de réinitialisation de votre mot de passe pour l'accès à votre interface d'administration. Pour réinitialiser votre mot de passe, veuillez cliquer sur l'url ci-dessous afin de pouvoir enregistrer votre nouveau mot de passe.</p>
    <br/>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>Ce lien expirera dans {resetTokenExpirationMessageKey}.</p>
    <br/>
    <p>S'il s‘agissait d’une erreur, veuillez ignorer cet e-mail.</p>
    <br/>
    <p>Ce message a été généré automatiquement, merci de ne pas y répondre</p>
reset_password.email.userPro.title: Demande de réinitialisation du mot de passe
reset_password.email.userPro.text: |
    <h1>Bonjour</h1>
    <p>Vous avez effectué une demande de réinitialisation de votre mot de passe pour l'accès à votre interface de gestion {parkName}. Pour réinitialiser votre mot de passe, veuillez cliquer sur l'url ci-dessous afin de pouvoir enregistrer votre nouveau mot de passe.</p>
    <br/>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>Ce lien expirera dans {resetTokenExpirationMessageKey}.</p>
    <br/>
    <p>S'il s‘agissait d’une erreur, veuillez ignorer cet e-mail.</p>
    <br/>
    <p>Ce message a été généré automatiquement, merci de ne pas y répondre</p>
reset_password.email_creation.userAdmin.title: Création de votre compte
reset_password.email_creation.userAdmin.text: |
    <h1>Bonjour,</h1>
    <p>Votre compte vient d'être créé sur l'interface d'administration.</p>
    <p>Vous pouvez désormais y accéder en cliquant sur le lien ci-dessous : </p>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>Ce lien expirera dans {resetTokenExpirationMessageKey}.</p>
    <br/>
    <p><b>Vos identifiants : </b><br>Identifiant : {email} <br>Mot de passe : à créer lors de votre première connexion</p>
    <br/>
    <p>Ce message a été généré automatiquement, merci de ne pas y répondre</p>
reset_password.email_creation.userPro.title: Création de votre compte {parkName}
reset_password.email_creation.userPro.text: |
    <h1>Bonjour {firstname} {lastname},</h1>
    <p>Votre compte vient d'être créé sur l'interface de gestion {parkName}.</p>
    <p>Vous pouvez désormais y accéder en cliquant sur le lien ci-dessous : </p>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>Ce lien expirera dans {resetTokenExpirationMessageKey}.</p>
    <br/>
    <p><b>Vos identifiants : </b><br>Identifiant : {email} <br>Mot de passe : à créer lors de votre première connexion</p>
    <br/>
    <p>Ce message a été généré automatiquement, merci de ne pas y répondre</p>
reset_password.check_email.title: 'E-mail de réinitialisation du mot de passe envoyé'
reset_password.check_email.text: |
    <p>Si un compte correspondant à votre email existe, cela signifie qu'un email vient d'être envoyé contenant un lien que vous pouvez utiliser pour réinitialiser votre mot de passe.</p>
    <p>Ce lien expirera dans {resetTokenExpirationMessageKey}.</p>
    <p>Si vous ne recevez pas d'e-mail, veuillez vérifier votre dossier spam ou <a href="{retryPath}">réessayer</a>.</p>
reset_password.reset_form.title: 'Réinitialisation du mot de passe'
reset_password.reset_form.new: 'Nouveau mot de passe'
reset_password.reset_form.repeat: 'Confirmation du mot de passe'
reset_password.reset_form.btn: 'Réinitialiser mon mot de passe'
#
Config.defaultSubscriptionLevel: Abonnement par défaut
Config.contactInfoLogo: Logo
Config.contactInfoTitle: Nom
Config.contactInfoActivity: Activité
Config.contactInfoWebsite: Site web
Config.contactInfoAddress: Adresse
Config.contactInfoEmail: E-mail
Config.contactInfoPhone: Téléphone
#
SubscriptionLevel.name: Nom
SubscriptionLevel.price: Prix
SubscriptionLevel.visible: Visible
SubscriptionLevel.position: Position
SubscriptionLevel.description: Description
SubscriptionLevel.hasQRCode: QR Code ?
SubscriptionLevel.hasDetailedPage: Présentation détaillée ?
SubscriptionLevel.hasPost: Actualités ?
SubscriptionLevel.hasHighlightedPost: Actualités en avant ?
SubscriptionLevel.postCount: Nbre actualités max.
SubscriptionLevel.hasJobOffer: Offres d'emploi ?
SubscriptionLevel.jobOfferCount: Nbre offres d'emploi max
SubscriptionLevel.hasRealEstate: Annonces Immobilières ?
SubscriptionLevel.realEstateCount: Nbre Annonces Immobilières max.
#
ActivityArea.name: Nom
#
Building.name: Nom
Building.park: Parc
#
Business.name: Nom Entreprise
Business.park: Parc
Business.address: Adresse
Business.addressComplement: Complément Adresse
Business.addressZipCode: Code Postal
Business.addressCity: Ville
Business.latitude: Latitude
Business.longitude: Longitude
Business.contactPhone: N° téléphone
Business.contactPhone.help: Au format 0123456789
Business.contactEmail: E-mail
Business.activityArea: Activité
Business.website: Site internet
Business.website.help: Au format http(s)://...
Business.building: Bâtiment
Business.subscriptionLevel: Forfait souscrit
Business.subscriptionDate: Date abonnement
Business.description: Description
Business.jobOfferDescription: Description (offres d'emploi)
Business.logo: Logo
Business.images: Images
#
BusinessUpdate.created: Demande de modification envoyée
BusinessUpdate.changes: Modifications
BusinessUpdate.state: État
#
BusinessUpdateState.pending: En attente
BusinessUpdateState.archived: Archivée
#
ContactType.register: "Demande d'inscription"
ContactType.other: "Autre"
#
CustomerType.professional: "Professionnel"
CustomerType.individual: "Particulier"
#
JobOffer: "Offre d'emploi"
JobOffer.park: Parc
JobOffer.business: Entreprise
JobOffer.title: Titre
JobOffer.contractType: Type contrat
JobOffer.location: Localisation
JobOffer.workTime: Temps de travail
JobOffer.isExpired: Expirée ?
JobOffer.remunerationLevel: Niveau de rémunération
jobOffer.remunerationLevel.none: À négocier
JobOffer.jobDescription: Description du poste
JobOffer.targetDescription: Profil recherché
JobOffer.emailContact: Email de contact
JobOffer.createdAt: Date création
JobOffer.updatedAt: Date modification
#
JobOfferContractType.CDI: "CDI"
JobOfferContractType.CDD: "CDD"
JobOfferContractType.STAGE: "Stage"
JobOfferContractType.ALTERNANCE: "Alternance"
JobOfferContractType.OTHER: "Autre"
#
Mobility.title: Titre
Mobility.link: URL
Mobility.parks: Parcs
Mobility.image: Image
Mobility.description: Description
Mobility.parcs: Parcs
#
ModerationState.pending: 'En attente'
ModerationState.accepted: 'Publié'
ModerationState.rejected: 'Refusé'
#
Park.name: Nom
Park.capilogId: ID Capilog
Park.host: Host
Park.latitude: Latitude
Park.longitude: Longitude
Park.mobilites: Mobilités
Park.logo: Logo
Park.favicon: Favicon
Park.backgroundImage: Image en Arrière plan
Park.textColor: Couleur du texte
Park.primaryColor: Couleur principale
Park.secondaryColor: Couleur secondaire
Park.tertiaryColor: Couleur tertiaire
Park.inputColor: Couleur des inputs
Park.aboutTitle: Titre
Park.aboutContent: Présentation
Park.aboutImage: Image
#
Post.park: Parc
Post.business: Entreprise
Post.type: Catégorie
Post.title: Titre
Post.createdAt: Date création
Post.updatedAt: Date modification
Post.description: Description
Post.image: Image
Post.moderationState: Modération
Post.highlightedEndAt: Fin de mise en avant
Post.moderationAt: En modération depuis le
Post.moderatedAt: Date modération
#
PostType.events: "Événement"
PostType.news: "Actualité"
#
RealEstate: "Offre immobilière"
RealEstate.customerType: Type offre
RealEstate.title: Titre
RealEstate.description: Description
RealEstate.area: Superficie
RealEstate.isExpired: Expirée ?
RealEstate.isAvailable: Disponibilité
RealEstate.park: Parc
RealEstate.business: Entreprise
RealEstate.price: Prix
RealEstate.roomCount: Nbre de pièce
RealEstate.link: URL de l'annonce
RealEstate.image: Photo de mise en avant
RealEstate.createdAt: Date création
RealEstate.updatedAt: Date modification
#
UserAdmin.email: E-mail
#
UserPro.email: E-mail
UserPro.park: Parc
UserPro.business: Entreprise
UserPro.firstname: Prénom
UserPro.lastname: Nom
